.About_Features .About_Features_holder {
  background: #ebffff 0% 0% no-repeat padding-box;
  border-radius: 7px;
  opacity: 1;
  padding: 30px 20px;
  width: 90%;
  margin: 0px auto;
  margin-top: -5%;
  position: relative;
  margin-bottom: 5%;
}

.About_Features .About_Features_holder .info_holder {
  display: flex;
  gap: 10px;
  position: relative;
}

.About_Features .About_Features_holder .info_holder:nth-child(-n + 3)::after {
  content: "";
  position: absolute;
  background: #ffe3dc;
  height: 56%;
  width: 2px;
  top: 22%;
  right: -6px;
}

.About_Features .About_Features_holder .info_holder:not(:last-child)::after {
  content: "";
  position: absolute;
  background: #ffe3dc;
  height: 56%;
  width: 2px;
  top: 22%;
  right: -6px;
}
.About_Features .About_Features_holder .info_holder .icon_holder {
  width: 40px;
  height: 40px;
  aspect-ratio: 1/1;
}

.About_Features .About_Features_holder .info_holder .icon_holder .icon_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.About_Features .About_Features_holder .info_holder .text_holder h4 {
  text-align: left;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #ee4823;
  text-transform: capitalize;
  opacity: 1;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.About_Features .About_Features_holder .info_holder .text_holder p {
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #2d2d2d;
  opacity: 1;
  margin-bottom: 0px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
@media (max-width: 1199px) {
  .About_Features .About_Features_holder .info_holder .icon_holder {
    width: 35px;
    height: 35px;
  }
  .About_Features .About_Features_holder {
    padding: 18px 15px;
    width: 94%;
  }
  .About_Features .About_Features_holder .info_holder .text_holder h4 {
    font-size: 15px;

    margin-bottom: 3px;
  }
}
@media (max-width: 991px) {
  .About_Features .About_Features_holder .info_holder {
    margin-bottom: 15px;
  }
  .About_Features .About_Features_holder .info_holder .icon_holder {
    width: 35px;
    height: 35px;
  }
}

@media (max-width: 768px) {
  .About_Features .About_Features_holder .info_holder .text_holder h4 {
    font-size: 14px;
    margin-bottom: 2px;
  }
  .About_Features .About_Features_holder .info_holder .icon_holder {
    width: 27px;
    height: 27px;
  }
  .About_Features .About_Features_holder {
    padding: 20px 11px;
  }
  .About_Features .About_Features_holder .info_holder {
    margin-bottom: 10px;
  }
  .About_Features .About_Features_holder .info_holder .text_holder p {
    line-height: 1.2;
  }
}
